.Obj76_1a { 
	font-size: 12px; 
	background-color: #E0E0E0; 
	border: 1px solid #000; 
	padding-left: 3px; 
	}
.Obj76_1b { 
	background-color: #fff; 
	border: 1px solid #000; 
	width: 40px; 
	height: 40px; 
	margin: 3px; 
	font-size: 18px; 
	font-weight: bold; 
	text-align: center; 
	vertical-align: middle; 
	}
.Obj76_1c { 
	height: 30px; 
	font-size: 16px; 
	font-weight: bold; 
	background-color: #EFEFEF; 
	vertical-align: middle;
	border-bottom: 2px solid #000; 
	margin: 3px; 
	text-align: center; 
	padding-top: 2px; 
	padding-bottom: 2px; 
	}